XtDisplayToApplicationContext(3)

NAME
XtDisplayToApplicationContext - obtain an application context

SYNTAX
#include <X11/Intrinsic.h>

XtAppContext XtDisplayToApplicationContext(Display* dpy);

ARGUMENTS

dpy Specifies the display that you want the application context for.

DESCRIPTION
The XtDisplayToApplicationContext function returns the application context for the specified display.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface